Bug 446014 - Epiphany crashes with segmentation fault
Epiphany crashes with segmentation fault
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On: 449883
  Show dependency treegraph
Reported: 2008-05-11 22:43 EDT by W. Michael Petullo
Modified: 2008-07-09 19:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-09 19:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace of epiphany after crash, optimizations may skew (9.20 KB, text/plain)
2008-05-11 22:43 EDT, W. Michael Petullo
no flags Details

  None (edit)
Description W. Michael Petullo 2008-05-11 22:43:42 EDT
Description of problem:
Epiphany crashes before it finishes starting.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
Run "epiphany" at the command prompt.
Actual results:
** (epiphany:2757): DEBUG: LoginManager tapped
Segmentation fault

Expected results:
Epiphany should start.

Additional info:
I am using an iBook G4.
Comment 1 W. Michael Petullo 2008-05-11 22:43:42 EDT
Created attachment 305073 [details]
Backtrace of epiphany after crash, optimizations may skew
Comment 2 Bug Zapper 2008-05-14 07:00:41 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 W. Michael Petullo 2008-06-03 20:10:01 EDT
May be related to bugs #448307 and #448306.
Comment 4 W. Michael Petullo 2008-07-09 19:04:10 EDT
This is fixed for me by the new glibc package at

Note You need to log in before you can comment on or make changes to this bug.